* {
    margin: 0;
    padding:0;
}
body {
    background:white;
    overflow-x: hidden;
}
.box{
    width:100vw;
    height: 11vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #d3eef4;
}
#main{
    width:100vw;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.box img{
    height: 100%;
}
.header{
    display: none;
}
#leftcontent{
    /* margin-right: 10px; */
    display: none;
}
#mytopmenu{
    width: 100vw;
    display: flex;
    background-color: #816d65;
    justify-content: space-around;
    align-items: center;
    position: relative;
    margin: 0 auto;
    padding: 0;
}
#centercontent{
    width: 85%;
}
#mystats{
    display: none;
}
#mylinks{
    width: 85%;
    padding:0;
    color:white;
    line-height: 30px;
    display:flex;
    justify-content: center;
    align-items: center;
}
